body {
    font-family: Arial, Helvetica, sans-serif;
    color: black;
}

img { border: none; }

/* Reset */

* {
	margin:0px;
	padding:0px;
}

#RedBorderThin {
	border-color:#F00;
	border-style:solid;
}

#clearFix {
	clear: both;
}

#redbold {
	color:#F00; font-weight:bold;
}

#reditalic {
	color:#F00; font-style:italic;
	}

#grey {
	color:#999;
}

/* Form Table Start */
.divFormTable
{
	display:  table;
	width:auto;
	background-color:#eee;
	border:1px solid  #666666;
	border-spacing:20px;/*cellspacing:poor IE support for  this*/
   /* border-collapse:separate;*/
}

.divFormRow
{
   display:table-row;
   width:auto;

}

.divFormCellTitle
{
	float:left;/*fix for  buggy browsers*/
	display:table-column;
	width:250px;
	text-align:right;

}

.divFormCellField
{
	float:left;/*fix for  buggy browsers*/
	display:table-column;
	width:auto;
	text-align:left;

}

.divFormCellCenter
{
	float:left;/*fix for  buggy browsers*/
	display:table-column;
	width:100%;
	text-align:center;

}

.divFormCellError
{
	float:left;/*fix for  buggy browsers*/
	display:table-column;
	width:100%;
	text-align:left;
	color:#F00;

}


/* Form Table End */

/* Template Elements */

#container {
	width: 1000px;
	margin: 0px auto;
}

#main_wrapper {
	margin-left:auto;
	margin-right:auto;
	width:999px;
} 

#header {
	width:1000px;
	height:101px;
	background:url("../img/header.png");
}

#header_text { 
	padding-top:80px; 
	padding-left: 150px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
}
	
#header_text a { 
	text-decoration:none;
	color:#000; 
}

#header_text a:hover {
	text-decoration:underline; 
	color:#F00;
}

#body {
	width:1000px;
	float:left;
	margin-top:15px;
	font-family:Arial, Helvetica, sans-serif;
	/* color:#808080; */
	color:#333;
	font-size:14px;
}

body {
	font-size: 14px;
}

#body a { 
	/* color:#808080; */
	color:#333;
	font-weight:bold;
	font-style:italic;
	text-decoration:none;
}

#body a:hover {
	text-decoration:underline;
	color:#F00;
}

#spacer {
	width:10px; 
	float:left; 
	margin-top:15px; 
}

p {
    margin-top: 0em;
    margin-bottom: 2em;
  }
  
  a {
      color:#F00;
      text-decoration:underline;
  }
  
  a:hover { 
      text-decoration:none 
  }
  
  /* Template Elements End */
  
  h1 { 
      text-align:center; 
      color:#000;
      font-family:Arial, Helvetica, sans-serif;
      font-size:32px;
      padding-bottom:30px;
      padding-top:30px;
  }
  
  h2 {  
      color:#666;
      font-family:Arial, Helvetica, sans-serif;
      font-size:18px;
  }

  #HHCookie{ 
	width:80px; 
	height:80px; 
	position:fixed; 
	bottom:0; 
	right:0; 
	border:none; 
}

#service_image {
	background-image:url(../img/service_support/servicing_maintenance.jpg);
	position: relative;
	float: left;
	margin-left: 10px;
	margin-right: 10px;
	width: 142px;
	height: 120px;
}

#image_left {
	position: relative;
	float: left;
}

#onsite_service_repair {
	background-image:url(../img/service_support/onsite_service_repair.jpg);
	position: relative;
	float:right;
	margin-left: 10px;
	margin-right: 10px;
	width: 190px;
	height: 110px;
}

#id_plating {
	background-image:url(../img/service_support/id_plating.jpg);
	position: relative;
	float: left;
	margin-left: 10px;
	margin-right: 10px;
	width: 142px;
	height: 120px;
}


#independant_advice {
	background-image:url(../img/service_support/independant_advice.jpg);
	position: relative;
	float:right;
	margin-left: 10px;
	margin-right: 10px;
	width: 190px;
	height: 99px;
}

#powered_pallet_trucks {
	background-image:url(../img/electric_pallet_trucks/powered_pallet_trucks.jpg);
	position: relative;
	float:right;
	margin-left: 10px;
	margin-right: 10px;
	width: 152px;
	height: 152px;
}

#italic { 
	font-style:italic; 
}

/* Product Menu Image */

#prod_menu_image {
	border-style:outset;
	border-width:5px;
	border-width: 2px 4px 4px 2px; 
	border-radius:20px; 
	border-color:#CCC;
	margin: 10px 0px;
}

#menu_icon { 
	position:relative;
}

#menu_icon_text {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#000;
	background-color:rgba(192,192,192,0.5);
	border-radius:7px;
    width: 165px;
	text-align:center;
	position: absolute; 
    bottom: 20px; 
    left: 10px;
}

#menu_icon_text:hover {
	background-color:rgba(88,88,88,0.5);
	color:#FFF !important;
	text-decoration:none !important;
}

.productArea {
	margin-bottom: 20px;
}

#headerTest img {
    width: 100%;
}

.mobileOnly {
    display: none;
}

.mobileHide {
    display: block;
}

.hs_body img {
    float: left;
    margin-right: 5px;
}

.hs_body h2 {
    margin: 10px 0px;
}

.menubar_wrapper {
	width:1000px;
	background-image:url(../img/menubar2.jpg); 
	background-repeat:repeat-x;
	background-position:bottom;
	height:46px;
	border-width: 0px 0px 6px 0px;
	border-style:solid;
	border-color:#DD0414; 

}

.menubar_menu { 
	float:left;
}

.menubar_home { 
	float:left;
	margin-top:11px;
	border-right:#FFF 1px solid;
	padding: 0px 5px 0px 5px;
}

.menubar_shop {
	float:right; 
	margin-top:11px;
	padding: 0px 5px 0px 5px;
	text-align:right;	
}

nav {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
    position: relative;
    width: 100%;
}

nav ul {
	list-style: none;
    width: 100%;
}

nav ul li a {
	display: block;
	color:#000;
	text-decoration:none;
}

nav ul li {
	margin-top:11px;
	height:35px;
	line-height:35px;
	padding-left:20px;
	padding-right:20px;
	border-right:#FFF 1px solid;
	border-left:#999 1px solid;
	display: inline-block;
}

nav ul li:hover {
	margin-top:0px;
	padding-top:9px;
	height:34px;	
	background-color:#FFF;
	background-repeat:repeat;
	border-color:#898;
	border-width:1px;
	border-radius:5px 5px 0px 0px;
	border-style:solid;
}

nav ul li:hover a {
	color:#DD0414;
}

.navsub { 
    top:37px;
	background-color:#FFF;
    width: 998px;
    position: absolute;
    /* left: -9999px; */
	margin-top:9px;
	border: #999999 solid;
	border-width: 0px 1px 1px 1px;
	border-radius:0px 0px 10px 10px;
	z-index:200;
}

.flex {
	display: flex;
}


.hide, .hideBox {
	display: none;
}

.navsub ul {
    width: 998px;
	background-image:none;
	border:none;
}

.navsub ul li {
	border:none;
} 

nav > ul > li:hover > .navsub { 
    /*left: 0;*/
	left:-47px;
}

.navsubcol {
	float: left;
	margin-left:10px;
}

.navsubcol a {
	color:#000 !important;
}

.navsubcol a:hover {
	color:#F00 !important;
}

.navsubcol ul li { 
	display: inline;
	margin:0;
	padding:0;
}

.navsubcol ul li a:before {
    content: "• ";
	font-size:150%;
    color:#DD0414 !important; 
}

.navsubcol ul li:hover {
	margin:0;
	background:none;
	border:none;
} 

.navsubcol ul li a {
	line-height:30px;
	height:30px;
}

.navsubcol ul li a:hover {
	line-height:30px;
	height:30px;
	color:#DD0414 !important;
}

.navsubcol img {	
	border: #999999 solid;
	border-width: 1px;
	border-radius: 10px;
}

.navsubcol p {
	line-height:18px;
	margin-bottom:0px;
}

.navsubcol2 {
	padding:10px 0px 10px 0px;
	width:20%;
}

.navsubcol3 {
	padding:10px 0px 10px 20px;
	width:20%;
	border-left:#999999 thin solid;
}

.navsubcol4 {
	padding:10px 0px 10px 20px;
	width:25%;
	border-left:#999999 thin solid;
}

.navsubcol4 ul li a {
	width:250px;
}

.navsubcol5 {
	padding:10px 0px 10px 20px;
	width:50%;
	border-left:#999999 thin solid;
}

.navsubcol5 p {
	width:450px;
}

.navsubcol6 {
	padding:10px 0px 10px 20px;
	width:40%;
	border-left:#999999 thin solid;
}

#footer {
	margin-top:20px;
	width: 1000px;
	border-top:#000 solid;
	border-width: 1px;
	font-family:Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	font-size:9px; 
}

#footer ul {
	list-style:none;
}

#footer ul li {
	float:left;
	padding-right:30px;
}

#footer a { 
	color:#3A3A3A;
	text-decoration:none;
}

#footer a:hover {
	text-decoration:underline;
	color:#F00;
}

#footer p {
	float:none;
}

#contact_image { 
	border-radius: 10px; 
}

/* Grey Buttons */
#menu_grey_button { 
	background: rgb(98,98,98);
    background: linear-gradient(
		180deg
		, rgb(128 126 126) 0%, rgb(255 255 255) 100%);
    width: 120px;
    height: 35px;
    margin-top: 8px;
    margin-bottom: 8px;
    border-radius: 10px;
    box-sizing: border-box;
	display: flex;
    -webkit-box-shadow: 1px 1px 3px 1px #000000;
    box-shadow: 1px 1px 3px 1px #000000;
    align-items: center;
    padding: 0px 25px;
}

#menu_grey_button a {
	color:#000;
	font-style:italic;
	font-weight:bold; 
	text-decoration:none;
}

#menu_grey_button a:hover {
	color:#DD0414;
}
/* Grey Buttons End */

/* shop icon */
.shop { 
	/*margin-top:11px;
	height:35px;*/
	background:#00F;
}

.mobileHome {
	display: none;
}

.mobileMenuButton {
	display: none;
}

.products_titlered {
	color:#DD0414;
	font-size:24px;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
}

.products_titleblack {
	color:#000;
	font-size:24px;
	font-family:Arial, Helvetica, sans-serif;
}

.container {
    width: 1300px;
    margin: 0 auto;
  }

  #Gallery .container {
	  width: 980px;
  }

  #Gallery .mySlides img {
	  max-width: 500px;
	  height: auto;
  }

  #Gallery .mySlides {
	  text-align: center;
  }
  

  .productFlex {
	align-items: center;
	box-sizing: border-box;
    padding-bottom: 25px;
    padding-right: 10px;
	padding-left: 10px;
}

.product_item {
	width: 100%;
	border: #999999 solid;
	border-width: 1px;
	border-radius: 10px;
	font-family:Arial, Helvetica, sans-serif;
	margin-top:20px;
}

.product_item ul {
	/*color:#999999;*/
	color:#666;
}

.product_item ul li {
	line-height:24px;
	/* font-weight:bold; */
}

.product_item h1 {
	padding-top:10px;
	color:#000;
	font-size:24px;
	color:#DD0414;
	text-align:left;
	padding-bottom:0px;
}

.product_item h2 {
	color:#000;
	font-size:18px; 
	font-weight:normal;
}

#product_item_image {
	border-width: 1px;
	border-radius: 10px;
	width: 300px;
	height: 300px;
}

.productFlex #product_item_image  {
	width: 100%;
	height: auto;
}

.productFlex #grey_button {
	margin: 10px auto;
	text-align: center;
}

.product_item_image_frame {
	position:relative;
}

#grey_button { 
	background-image: url(../img/grey_button.png);
	width:120px;
	height:28px; 
	padding-top:10px;
}

#grey_button_link {
	color:#000;
	font-style:italic;
	font-weight:bold; 
	text-decoration:none;
}

#grey_button_link:hover {
	color:#DD0414;
}

/* Price Table */
#price_table {
	font-size:12px;	
}

#price_table td { 
	border-color:#FFF;
	border-width:1px;
	border-style:solid;
	padding: 1px 5px 1px 5px;
}

#price_table_header { 
	font-weight:bold; 
	color:#FFF; 
	background-color:#000;
}

#price_table_data {
	color:#000;
	background-color:#CCC;	
}

/* End Price Table */

.product_text_tb {
	font-family:Arial, Helvetica, sans-serif;
	color:#333;
	font-size:14px;
	font-style:italic;
}

/* OnSale Container and text positioning for the image and the text */
.on_sale_container {
	position: relative;
	text-align: center;
	color: black;
  }
  
 .on_sale_original_price {
	position: absolute;
	top: 76px;
	right: 12px;
	font-size: 24px;
  }

.on_sale_price {
	position: absolute;
	bottom: 10px;
	right: 12px;
	font-size: 24px;
  }

  .columns.wrap {
	-ms-flex-wrap:wrap;
	    flex-wrap:wrap;
}

.columns {
	display:-webkit-box;
	display:-ms-flexbox;
	display:flex;
} 

.columns .fifteenPercent.column {
    width: 15%;
}

.columns .eightyPercent.column {
    width: 80%; 
}

.columns .quarter.column {
  width: 25%;
  text-align: center;
}

.columns .tenPercent.column {
  width: 10%;
}

.columns .threeFifths.column {
  width: 60%;
}

.columns .twoFifths.column {
  width: 40%;
}

.columns .oneFifth.column {
    width: 20%;
  }

.columns .threeQuarter.column {
  width: 75%;
}

.columns .half.column {
  width: 50%;
}

.columns .oneThird.column {
    width:33.3%;
}

.columns .thirtyPercent.column {
	width: 30%;
}

.columns .fortyFivePercent.column {
	width: 45%;
}

.columns .fiftyFivePercent.column {
	width: 55%;
}

.columns .ninetyPercent.column {
    width: 90%;
}

.columns .eightyFivePercent.column {
	width: 85%; 
}

.flexCentre {
	display: flex;
	align-items: center;
}

.bottomPadding {
	box-sizing: border-box;
	padding-right: 20px;
}


#back_to_products {
	margin: 10px 5px;
}

.logiflex_body {
	font-family:Arial, Helvetica, sans-serif; 
	font-size:14px;
	margin-top:24px;
	
}

.logiflex_bulletheader {
	font-weight:bold;
}

.logiflex_body ul {
	font-style:italic;
}

.logiflex_body ul li {
	margin-left:25px;
	margin-bottom:10px;
}

.logiflex_titleblack {
	color:#000;
	font-size:24px;
}

.logiflex_bold {
	font-weight:bold;
}

.logiflex_red {
	color:#DD0414;
}

.logiflex_greyitalic {
	font-style:italic;
	color:#666;
}

.logiflex_image {
	border-width: 1px;
	border-radius: 10px;
	border-color:#666;
	border-style:solid;
}

.logiflex_body .oneThird.column {
    text-align: center;
}

.logiflex_body img {
    width: 90%;
}

.news_titlered {
	color:#DD0414;
	font-size:24px;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
}

.news_titleblack {
	color:#000;
	font-size:24px;
	font-family:Arial, Helvetica, sans-serif;
}


.news_item {
	width: 100%;
	border: #999999 solid;
	border-width: 1px;
	border-radius: 10px;
	font-family:Arial, Helvetica, sans-serif;
	margin-top:5px;
}

.news_item_summary {
	font-size:14px;
}

.news_item img { 
	border-radius: 10px; 
}

.news_item_title {
	font-size:18px; 
	font-weight:bold;
	color:#DD0414;
}

.news_item_date {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#6A6A6A;
	font-weight:bold;
}

.news_text {
	font-family:Arial, Helvetica, sans-serif;
}

.news_image { 
	border-radius:10px;
	width: 100%;
}

.news_item .leftPadding {
    box-sizing: border-box;
    padding-left: 30px;
}

.news_item img {
    padding: 10px;
}

.leftPadding {
    padding-top: 10px;
}

#menu_icon_text {
	left: 40px;
}

/* CSS Document */

.thoroughexam_body {
	font-family:Arial, Helvetica, sans-serif; 
	margin-top:24px;
	
}

.thoroughexam_body ul li { 
	margin-left:20px;
	color:#DD0414; 
	margin-bottom:10px;
}

.thoroughexam_titleblack {
	color:#000;
	font-size:24px;
}

.thoroughexam_red {
	color:#DD0414;
}

.thoroughexam_redbold {
	color:#DD0414;
	font-weight:bold;
}

.thoroughexam_question {
	color:#000;
	font-weight:bold;
}

.thoroughexam_underline {
	text-decoration:underline;
}

/* CSS Document */

.why_body {
	font-family:Arial, Helvetica, sans-serif; 
	margin-top:24px;
	
}

.why_body img {
	margin-left: 10px;
	margin-bottom: 10px;
}

.why_titleblack {
	color:#000;
	font-size:24px;
}

.why_red {
	color:#DD0414;
}

.why_greyitalic {
	font-style:italic;
	color:#666;
}

.why_image {
	border-width: 1px;
	border-radius: 10px;
	border-color:#666;
	border-style:solid;
}

/* CSS Document */

.casestudies_titlered {
	color:#DD0414;
	font-size:24px;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
}

.casestudies_titleblack {
	color:#000;
	font-size:24px;
	font-family:Arial, Helvetica, sans-serif;
}

.casestudies_body {
	font-family:Arial, Helvetica, sans-serif;
	margin-top: 0px;
}

.casestudies_body ul li {
	line-height:24px;
}


.casestudies_body ul {
	list-style-position: inside;
	color:#666;
}

.casestudies_body ul br {
	display: none;
}

.casestudies_body img {
	/*max-height: 330px;
	max-width: 330px; */
	max-height: 210px;
	border-width: 1px;
	border-radius: 10px;
}

/* CSS Document */

.industry_titlered {
	color:#DD0414;
	font-size:24px;
	font-family:Arial, Helvetica, sans-serif;
}

.industry_item {
	width: 100%;
	border: #999999 solid;
	border-width: 1px;
	border-radius: 10px;
	font-family:Arial, Helvetica, sans-serif;
	margin-top:20px;
	box-sizing: border-box;
    padding: 20px;
}

.industry_item ul {
	/*color:#999999;*/
	color:#666;
}

.industry_item ul li {
	line-height:24px;
	font-weight:bold;
}

.industry_item h2 {
	color:#000;
	font-size:24px;
}

#industry_item_image {
	border-width: 1px;
	border-radius: 10px;
	width: 100%;
}

img#industry_item_image {
	width: 100%;
	height: auto;
}

.industry_item_image_frame {
	position:relative;
}

.industry_item_image_frame h2 {
	color:#000;
}

.industry_item #grey_button_link {
	margin: 0 auto;
	text-align: center;
}

#grey_button_link {
	color:#000;
	font-style:italic;
	font-weight:bold; 
	text-decoration:none;
}

#grey_button_link:hover {
	color:#DD0414;
}

.industry_text_tb {
	font-family:Arial, Helvetica, sans-serif;
	color:#333;
	font-size:14px;
	font-style:italic;
}

.centralMiddle {
	display: flex;
	align-items: center;
}


/* Style the tab */
.itemtab {
	border-radius: 10px 10px 0px 0px;
	overflow: hidden;
	border: 1px solid #ccc;
	background-color: #b3b3b3;
  }
  
  /* Style the buttons inside the tab */
  .itemtab button {
	background-color: inherit;
	float: left;
	border: none;
	outline: none;
	cursor: pointer;
	padding: 14px 16px;
	transition: 0.3s;
	font-size: 17px;
	color: #ffffff;
  }
  
  /* Change background color of buttons on hover */
  .itemtab button:hover {
	background-color: #ddd;
  }
  
  /* Create an active/current tablink class */
  .itemtab button.active {
	background-color: #F00;
  }
  
  /* Style the tab content */
  .tabcontent {
	display: none;
	padding: 6px 12px;
	border: 1px solid #ccc;
	border-top: none;
  }
  
  .tabcontent ul {
	margin-left: 30px;
  }
  
  .tabcontent ul li {
	margin-bottom: 10px;
  }
  
  /* Style the Technical Data */
  #Technical {
	font-family:Arial, Helvetica, sans-serif;
  }
  
  #productitem_technicaldetail  {
	border-collapse: collapse;
	width: 100%;
  }
  
  #productitem_technicaldetail td, #productitem_technicaldetail th {
	border: 1px solid #ddd;
	padding: 8px;
  }
  #productitem_technicaldetail tr:nth-child(even){background-color: #f2f2f2;}
  
  #productitem_technicaldetail tr:hover {background-color: #ddd;}
  
  #productitem_technicaldetail th {
	padding-top: 12px;
	padding-bottom: 12px;
	text-align: left;
	background-color: black;
	color: white;
  }
  /* Style the Technical Data End */
  
  /* Description Tab Start*/
  #Description {
	font-size: 14px;
	font-family:Arial, Helvetica, sans-serif;
  }
  #Description p {
	margin-top: 1em; 
	margin-bottom: 1em;  
  }
  #Description h1 {
	text-align: left;
	font-size: 24px; 
	margin-bottom: 0.67em;
	padding-bottom: 0em;
	margin-top: 0.67em;
	padding-top: 0em;
  }
  #Description h2 {
	color: black;
	font-size: 18px; 
	margin-top: 0.83em; 
	margin-top: 0em; 
	padding-top: 0em;
	margin-bottom: 0.83em;
  }
  #Description ul {
	display: block; 
	list-style-type: disc; 
	margin-top: 1em; 
	margin-bottom: 1em; 
	margin-left: 0; 
	margin-right: 0; 
	padding-left: 40px;
  }
  #Description ul li {
	display: list-item;
	margin-top: 0em;
	margin-bottom: 0em;
  }
  /* Description Tab End*/
  
  /* *Gallery Start* */
  
  img {
  vertical-align: middle;
  }
  
  /* Position the image container (needed to position the left and right arrows) */
  .container {
  position: relative;
  }
  
  /* Hide the images by default */
  .mySlides {
  display: none;
  }
  
  /* Add a pointer when hovering over the thumbnail images */
  .cursor {
	  cursor: pointer;
  }
  
  /* Next & previous buttons */
  .prev,
  .next {
	  cursor: pointer;
	  position: absolute;
	  top: 200px;
	  width: auto;
	  padding: 16px;
	  margin-top: -50px;
	  color: white;
	  background-color: black;
	  font-weight: bold;
	  font-size: 20px;
	  border-radius: 0 3px 3px 0;
	  user-select: none;
	  -webkit-user-select: none;
	  text-decoration: none;
  }
  
  /* Position the "next button" to the right */
  .next {
	  right: 0;
	  border-radius: 3px 0 0 3px;
  }
  
  /* On hover, add a black background color with a little bit see-through */
	  .prev:hover,
	  .next:hover {
	  background-color: red;
  }
  
  .row {
	  display: block; 
	  overflow-x: scroll; 
	  white-space: nowrap;
  }
  
  /* Add a transparency effect for thumnbail images */
	  .demo {
	  opacity: 0.6;
  }
  
  .active,
  .demo:hover {
	  opacity: 1;
  }
  
  /* *Gallery End* */
  
  /* Video Tab Start */
  .videowrapper {
	  position: relative;
	  width: 100%;
	  height: 0;
	  padding-bottom: 56.25%;
  }
  .video {
	  position: absolute;
	  top: 0;
	  left: 0;
	  width: 100%;
	  height: 100%;
  }
	/* Video Tab End */
  
	/* Brochure Tab Start */
	#Brochures {
	  font-family:Arial, Helvetica, sans-serif;
	}
  
	#Brochures a {
	  color: black;
	  text-decoration: underline;
	}
  
	#Brochures a:hover {
	  text-decoration: none;
	  color:#F00;
	}
	/* Brochure Tab End */
  
	#back_to_products {  
	  display: inline-block;
	  padding: 10px 10px;
	  cursor: pointer;
	  text-align: center;
	  outline: none;
	  color: #fff;
	  background-color: #7b7e7b;
	  border: none;
	  border-radius: 15px;
	  box-shadow: 0 4px #999;
	}
	#back_to_products a {
	  text-decoration: none;
	  color: white;
  
	}
  
	#back_to_products a:hover {
	  color: rgb(211, 19, 19);
  
	}

	.equalPaddingTop {
		margin-top: 20px;
	}

	.equalPaddingBottom {
		margin-bottom: 20px;
	}

	.ourcompany_body img {
		margin-bottom: 20px;
	}

	.ourcompany_body .threeFifths.column {
		box-sizing: border-box;
		padding-right: 40px;
	}

	/* CSS Document */

.rental_body {
	font-family:Arial, Helvetica, sans-serif; 
	margin-top:24px;
	
}

.rental_body ul li { 
	margin-left:20px;
	color:#DD0414;
}

.rental_titleblack {
	color:#000;
	font-size:24px;
}

.rental_red {
	color:#DD0414;
}

.rental_redbold {
	color:#DD0414;
	font-weight:bold;
}

.rental_black {
	color:#000;
}

.rental_image {
	border-width: 1px;
	border-radius: 10px;
	border-color:#666;
	border-style:solid;
}

.terms_body {
	font-family:Arial, Helvetica, sans-serif; 
	margin-top:24px;
}

.terms_titleblack {
	color:#000;
	font-size:24px;
}

.terms_red {
	color:#DD0414;
	font-size:24px;
}

/* CSS Document */

.ourcompany_body {
	font-family:Arial, Helvetica, sans-serif; 
	font-size:14px;
	margin-top:24px;
	
}

.ourcompany_body ul li { 
	margin-left:20px;
	color:#DD0414; 
	margin-bottom:10px;
}

.ourcompany_titleblack {
	color:#000;
	font-size:24px;
}

.ourcompany_red {
	color:#DD0414;
}

.ourcompany_redbold {
	color:#DD0414;
	font-weight:bold;
}

.ourcompany_subtitle {
	color:#000;
	font-weight:bold;
}

.ourcompany_black {
	color:#000;
}

/* CSS Document */

.customers_body {
	font-family:Arial, Helvetica, sans-serif; 
	margin-top:24px;
	
}

.customers_subtitle {
	color:#666;
	font-size:18px;
	font-weight:bold;
}

.warehouse_greyitalic {
	font-style:italic;
	color:#666;
}

/* CSS Document */

.enviro_body {
	font-family:Arial, Helvetica, sans-serif; 
	margin-top:24px;
	
}

.enviro_body ul li { 
	color:#666;
	margin-left:20px;
}

.enviro_titleblack {
	color:#000;
	font-size:24px;
}

.enviro_red {
	color:#DD0414;
}

.enviro_greyitalic {
	font-style:italic;
	color:#666;
}

/* CSS Document */

.service_body {
	font-family:Arial, Helvetica, sans-serif; 
	margin-top:24px;
	
}

.service_body ul li { 
	margin-left:20px;
	color:#DD0414;
}

.service_titleblack {
	color:#000;
	font-size:24px;
}

.service_red {
	color:#DD0414;
}

.service_redbold {
	color:#DD0414;
	font-weight:bold;
}

.service_black {
	color:#000;
}

.service_image {
	border-width: 1px;
	border-radius: 10px;
	border-color:#666;
	border-style:solid;
}

.service_greyitalic {
	color:#666; 
	font-style:italic;
}

/* CSS Document */

#contact { 
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
}

#contact input,textarea { 
	border-radius: 5px;
	border-style:solid;
	border-width:thin;
	padding: 5px 5px 5px 5px;
}

#contact_title { 
	font-size:20px; 
	font-weight:bold;
}

#contact_title_red {
	color:#DD0414; 
	font-size:20px; 
	font-weight:bold;
}

.contact_maintitlered {
	color:#DD0414;
	font-size:24px;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
}

ul.contactForm {
    list-style-type: none;
    padding-left: 0;
    text-align: left;
}

.flex {
    display: flex;
}

/* Columns */ 

.columns.wrap {
	-ms-flex-wrap:wrap;
	    flex-wrap:wrap;
}

.columns {
	display:-webkit-box;
	display:-ms-flexbox;
	display:flex;
} 

.columns .fifteenPercent.column {
    width: 15%;
}

.columns .eightyPercent.column {
    width: 80%; 
}

.columns .quarter.column {
  width: 25%;
  text-align: center;
}

.columns .tenPercent.column {
  width: 10%;
}

.columns .threeFifths.column {
  width: 60%;
}

.columns .twoFifths.column {
  width: 40%;
}

.columns .oneFifth.column {
    width: 20%;
  }

.columns .threeQuarter.column {
  width: 75%;
}

.columns .half.column {
  width: 50%;
}

.columns .oneThird.column {
    width:33.3%;
}

.columns .thirtyPercent.column {
	width: 30%;
}

.columns .fortyFivePercent.column {
	width: 45%;
}

.columns .fiftyFivePercent.column {
	width: 55%;
}

/*  */

img#contact_page_image  {
    width: 90%;
}

#contact_title img {
    padding-right: 10px;
}

#contact_title {
    display: flex;
    align-items: center;
    padding: 5px 0;
}

#contact_title_black {
    font-size: 20px;
    font-weight: 700;
}

.requestSection {
    padding: 15px 0;
}

form.paymentForm {
    display: flex;
} 

.paymentBox {
    display: grid;
    padding-right: 20px;
}

/* .paymentBox input {
    height: 10px;
} */ 

.requestSection li {
    padding: 10px 0;
}

.requestSection li:last-of-type {
    padding-bottom: 0;
}

.formRow {
    display: grid;
    box-sizing: border-box;
    padding: 5px 50px 5px 0px;
}

.contactHeader {
    text-align: center;
    margin: 10px 0;
}

.contact_maintitleblack {
	color:#000;
	font-size:24px;
	font-family:Arial, Helvetica, sans-serif;
}

#contact_required {
	color:#000;
	font-size:16px;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
}

#contact_page_image {
	border-radius: 10px;
}

#contact_paypal {
	border-radius: 0px !important;
	border-style:none !important;;
}

#headerTest img {
    width: 100%;
}

.mobileOnly {
    display: none;
}

.mobileHide {
    display: block;
}

.hs_red {
	color: #F00;
} 

.hs_body h2 {
	font-size: 24px;
}

.hs_titleblack {
	color: black;
}

.hs_body #footer img {
	width: unset;
}

.product_item img#product_item_image {
	width: 100% !important;
}

.service_image {
	margin-right: 10px;
}

.paddingBoxItem {
	box-sizing: border-box;
	padding-top: 10px;
	padding-left: 30px;
}

#price_table {
	margin-bottom: 20px;
}

.rental_body img {
	width: 100%;
}

.on_sale_original_price, .on_sale_price {
	right: 20px;
}

.productFlex .on_sale_original_price, .productFlex .on_sale_price  {
	right: 50px;
}

.itemDetail img#product_item_image {
	width: 350px !important;
	height: auto; 
}

.saleBox img#product_item_image {
	width: 250px !important;
}

#menu_icon:hover #menu_icon_text {
	background-color:rgba(88,88,88,0.5);
	color:#FFF !important;
	text-decoration:none !important;
}

.sliderArrowPrev {
	left: 1%;
}

.sliderArrowNext {
	right: 1%;
}

.sliderArrow {
	position: absolute;
	top: 45%;
}

.sliderArrow img {
	cursor: pointer;
}


#sliderContainer {
	position: relative;
	padding: 20px 0;
}

@media (min-width: 2150px) {
	#main_wrapper {
		width: 1300px;
	}

	.menubar_wrapper {
		width: unset;
	}

	#body {
		width: 1300px;
	}

	#menu_icon_text {
		left: 80px;
	}

	#footer {
		width: 1300px;
	}

	
	.product_item img#product_item_image {
		width: 50%;
	}


  }

@media(max-width: 900px) {
    .menubar_wrapper {
		width: 100%;
		background: none;
		border: none;
	}

	.on_sale_original_price, .on_sale_price {
		left: 40px;
	}

	#menu_grey_button {
		padding: 0px 20px;
	}

	.navsubcol p {
		max-width: 95%;
	}

	.navsubcol ul li a {
		width: 95% !important;
	}

	.navActive {
		background: white;
		border-color: black;
		border-width: 1px;
		border-radius: 5px 5px 0px 0px;
		border-style: solid;
		color: red;
		outline: none;
	}

	.navInactive {
		background: none !important;
	}

	.navInactive a {
		color: black !important;
	}

	#sliderFrame {
		width: 100% !important;
	}

	#footer {
		max-width: 95vw;
	}

	#slider {
		background-size: contain !important;
		height: 325px !important;
	}

	#slider div.navBulletsWrapper {
		top: 350px !important;
	}

	.group1-Wrapper {
		display: none;
	}

	.enviro_body img {
		margin-bottom: 20px;
		float: none !important;
	}

	.service_body img {
		margin-bottom: 20px;
	}

	.galleryProduct .container {
		width: 60vh;
	}

	.industry_item .columns .thirtyPercent.column, .itemDetail .columns .thirtyPercent.column, .itemDetail .columns .oneFifth.column, .product_item .columns .thirtyPercent.column, .ourcompany_body .columns .threeFifths .column, .ourcompany_body .columns .twoFifths.column {
		width: 100%; 
	}

	.product_item h2 {
		text-align: left;
	}

	#page_1 {
		margin: 0 !important;
	}

	.ourcompany_body .threeFifths.column {
		padding: 0;
		width: 100% !important;
	}

	.ourcompany_body .twoFifths.column img {
		width: 100% !important;
	}

	.itemDetail .product_item_image_frame {
		text-align: center;
	}

	.product_item img#product_item_image {
		width: 100%;
		height: auto;
	}

	.product_item_image_frame {
		margin: 0 auto;
	}

	.ourcompany_body img {
		width: 70%;
	}

	.why_body img{
		width: 50%;
		height: auto;
	}

	#footer .columns .quarter.column {
		text-align: left;
	}

	img#industry_item_image {
		height: 237px;
		width: auto;
	}

	.centralMiddle {
		margin: 0 auto;
	}

	.industry_item_image_frame {
		text-align: center;
	}

    .news_item {
        margin: 20px 0;
        box-sizing: border-box;
        padding: 10px 0;
    }

    .news_item img {
        padding-left: 5px;
        padding-top: 5px;
    } 

	nav ul {
		background: #d4d4d4;
		border-bottom: 3px solid red;

	}

	.nav {
		display: none;
	}

	nav ul li {
		width: 100%;
		border-left: none;
		border-right: none;
		border-bottom: 1px solid black;
		line-height: unset;
		margin-top: 0;
		box-sizing: border-box;
		padding: 10px 25px;
		position: relative;
	}

	nav ul li:last-of-type {
		border-bottom: none;
	}

	nav ul li a {
		font-size: 16px;
		font-weight: 700;
	}

	.mobileHome {
		display: inline-block;
	}

	.menubar_home {
		display: none;
	}

	.mobileMenuButton {
		font-family: Arial, Helvetica, sans-serif;
		font-weight: 700;
		display: block;
		padding-right: 5px;
	}

	nav > ul > li:hover > .navsub {
		left: 0;
	}

	.navsubcol img {
		display: none;
	}

	.navsubcol {
		width: 100%;
		padding: 0;
		border-left: 0;
		background: lightgrey;
		margin: 0;
		box-sizing: border-box;
		padding-left: 25px;
		border-bottom: 1px solid black;
		padding-bottom: 10px; 
	}

	h2 {
		box-sizing: border-box;
		padding: 10px 0;
		text-align: center;
		text-transform: capitalize;
	}

	.navsub {
		top: 25px;
		width: 100%;
		left: 0;
		display: none;
	} 

	.flex {
		display: block;
	}

    .mobileOnly {
        display: block;
    }

    .mobileHide {
        display: none !important;
    }

    .columns .half.column  {
        width: 100%;
    }

    .columns .twoFifths.column, .columns .tenPercent.column {
        width: 25%; 
    }

    .columns .threeFifths.column, .columns .ninetyPercent.column {
        width: 75%; 
    }

    img#contact_page_image {
        width: 100%;
        height: auto;
		margin-top: 20px;
    }

    #main_wrapper {
        width: 100vw;
        margin: 0 auto;
        box-sizing: border-box;
        padding: 0px 20px;
    }

    #contact {
        font-size: 14px;
        padding: 0px 20px;
    }

    #contact iframe {
        width: 100%;
		margin-bottom: 20px;
    }

    .productFlex #product_item_image {
		height: 350px;
		width: auto;
	}

	.productFlex .product_item_image_frame {
		text-align: center;
	}

	.product_item ul {
		padding-left: 20px;
	}

	#price_table td {
		font-size: 16px;
	}

	.productFlex {
		padding-top: 10px;
	} 

	#header {
		width: 100%;
	}

	#header img {
		width: 100%;
	}

	#body {
		width: 100%;
    	font-size: 16px; 
		line-height: 1.5em;
	}

	body {
		font-size: 16px;
	}

	.rental_body {
		font-size: 16px;
	}


    .productArea .columns .quarter.column {
        width: 33.3%;
    }

    .openItems {
        background-color: lightgrey;
        margin: 0 auto;
        font-weight: 700;
        box-sizing: border-box;
        padding: 10px 20px;
        margin: 10px auto;
    }

    #menu_icon_text {
        left: 16%; 
    }

    .productArea {
        display: none;
    }

    .columns .quarter.column, .columns .threeQuarter.column {
        width: 100%;
    }
    .newsImages {
        display: flex;
        flex-wrap: wrap;
    }

    .newsImages img {
        padding-right: 10px;
		height: auto;
		width: 100%;
    }

	#headerFlex {
		display: flex;
		justify-content: space-between;
		align-items: center;
		margin-top: 20px;
		border-bottom: 1px solid black;
		box-sizing: border-box;
		padding-bottom: 20px;
	}

	#headerFlex i {
		font-size: 38px;
	}

	.flexMobile {
		display: flex;
	}

	.menubar_shop {
		margin-top: 0;
	}

	.ourcompany_body {
		font-size: 18px;
	}

	.customers_body img {
		width: 100%;
		height: auto;
	}

	.enviro_body img, .service_body img {
		width: 100%; 
	}

	#page_1 #id_2 #id_2_1, #page_1 #id_2 #id_2_2 {
		width: 100% !important;
	}

	.itemDetail .product_item_image_frame img {
		height: 50% !important;
		width: auto !important; 
		margin-top: 10px; 
	} 

	.product_item {
		box-sizing: border-box;
		padding: 20px 10px;
		margin-bottom: 20px;
	}

	.product_item .oneFifth.column {
		width: 100%;
	}

	.on_sale_container {
		margin: 0 auto;
	}

	#back_to_products {
		margin: 10px auto;
		display: block;
		max-width: 360px;
	}

	#slider, #slider div.sliderInner {
		width: auto !important;
	}

	.navsubcol ul {
		background-color: lightgrey !important;
		width: 100%;
	}

	.rental_body img {
		float: none;
		width: 100%;
		margin-bottom: 20px;
		margin-top: 20px;
	}

	/* #price_table {
		display: block;
	}

	#price_table tr {
		display: inline-block;
	} */

	/* .terms_body p, .ft3 {
		font-size: 16px !important;
	} */

}

@media(max-width: 450px) {
    .columns .twoFifths.column, .columns .threeFifths.column, .columns .tenPercent.column, .columns .ninetyPercent.column {
        width: 100%; 
    }

	.slick-dots button {
		display: none;
	}

	.paddingBoxItem {
		padding-left: 0;
	} 

	.itemDetail img#product_item_image {
		padding-left: 0;
	}

	.casestudies_body .columns .oneThird.column {
		width: 100%;
	}

	.finance_body img {
		width: 100%;
		margin-bottom: 10px;
	}

	.productFlex .on_sale_original_price, .productFlex .on_sale_price {
		right: 20px;
	}

	.terms_body td {
		width: unset;
		font-size: 14px;
		box-sizing: border-box;
		padding: 5px;
	}

	.contactHeader {
		margin-top: 20px;
	}

	.columns .twoFifths.column {
        width: 100%; 
    }

    .columns .threeFifths.column {
        width: 100%;
    }

    .contactHeader {
        margin-bottom: 10px;
        margin-top: 0;
        text-align: left;
    }

    .news_item img {
        text-align: center;
    }

    .contactHeader {
        margin-bottom: 10px;
        text-align: left;
		margin-top: 20px;
    }

	.p42, .p45, .p46, .p47 {
		padding-right: 0 !important;
	}

    .logiflex_body .oneThird.column {
        width: 100%;
    }

	.logiflex_body .oneThird.column img {
		margin-bottom: 20px;
	}

    .leftPadding {
        padding-left: 10px !important;
    }

	.thoroughexam_body img {
		float: none;
		width: 100%;
		margin-bottom: 20px;
	}

	#price_table td {
		font-size: 8px;
	}

	#headerTest img {
		width: 70%; 
	}

	#headerFlex i {
		font-size: 25px;
	}

	#footer {
		width: 95vw !important;
		font-size: 14px !important;
		margin: 0 auto;
	}

	#headerFlex {
		margin-top: 15px;
	}

	#main_wrapper {
		padding: 0px 20px;
	}

	.ourcompany_body img {
		width: 100%;
		margin-bottom: 20px;
	}

	#slider {
		height: 21vh !important;
	}

	#slider div.navBulletsWrapper {
		top: 110% !important;
	}

	.productArea .columns .quarter.column {
		width: 50%;
	}

	#menu_icon_text {
		left: 5%;
	}

	.casestudies_body img {
		margin-bottom: 20px;
	}

	.hs_body img {
		margin-bottom: 20px;
		width: 100%;
	}

	.industry_item .columns .oneFifth.column {
		width: unset;
	} 

	.logiflex_body .logiflexTop .oneThird.column {
		width: 33.3% !important;
	}

	.newsImages img {
		border-radius: 35px;
		margin-bottom: 20px;
	}

	.newsImages {
		margin: 0 auto;
	}

	.news_item.columns .quarter.column {
		width: 25% !important;
	}

	.news_item.columns .threeQuarter.column {
		width: 75% !important;
	}

	.news_item img {
		width: 100%;
	}

	.news_item .leftPadding {
		padding-top: 0;
	}

	.leftPadding {
		padding-left: 15px !important;
		padding-right: 10px;
	}

	.galleryProduct .container {
		width: 80vw !important;
	}

	#contact_title, #contact_title_red {
		font-size: 18px;
	}

	form.paymentForm {
		display: table;
	}

	#menu_icon img {
		width: 95%;
	}
}

@media(max-width: 380px) {
	.productArea .columns .quarter.column {
		width: 50%;
	}

	.itemDetail img#product_item_image {
		width: 95% !important;
	}

	#slider {
		height: 20vh !important;
	}

	#menu_icon_text {
		left: 6%;
		width: 135px;
	}

	img#prod_menu_image {
		width: 90%;
	}

}

@media(max-width: 350px) {
	#menu_icon_text {
		left: 10%;
		width: 125px;
	}
}


@media screen and (max-width: 900px) and (orientation: landscape) {
	#menu_icon img {
		width: 90%;
	}

	.finance_body img {
		margin-left: 10px;
	}

	.hs_body img {
		margin-right: 10px;
	}

	.newsImages img {
		padding-right: 20px;
		height: auto;
		width: 50% !important;
		box-sizing: border-box;
	}

	.columns .quarter.column {
		width: 25% !important;
	}

	.columns .threeQuarter.column {
		width: 75% !important;
	}

	img.rental_image {
		margin-right: 20px;
	}

	.product_item img#product_item_image {
		width: 50%;
	}

	.rental_body img {
		float: none !important;
	}

	#menu_icon_text {
		left: 8%;
	}

	#menu_icon_text {
		left: 10%;
		width: 125px;
	}
}